<div class="row">
  <div class="col col-md-6 col-lg-8">
    <div *ngIf="bureau">
      <h1>{{ bureau.estPrive ? 'Bureau espace privé' : 'Bureau espace partagé' }}</h1>
      <h3>{{ bureau.code }}</h3>
      <img class="mw-100" [src]="bureau.image ? bureau.image : 'https://via.placeholder.com/400x300'" />
      <p *ngIf="bureau.description" class="lead">{{ bureau.description }}</p>
    </div>
  </div>
  <div class="col col-md-6 col-lg-4 border rounded rounded-2 p-3">
    <h2>Réserver ce bureau</h2>
    <p>Veuillez choisir une date</p>

    <div *ngIf="reservations">
      <div class="list-group">
        <a *ngFor="let date of septProchainsJours()"
           routerLink=""
           (click)="reserver(date)"
           class="list-group-item list-group-item-action"
           [class.disabled]="reservationExistePourDate(date)">
          {{ date }}
        </a>
      </div>
    </div>
  </div>
</div>
